[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.Insert

Insert an item in the list at AIndex, returning the value of the ListItem

## Declaration

Source position: comctrls.pp line 854

`public function TListItems.Insert(`
`const AIndex: Integer`
`):TListItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .